    body {

        font-family: 'Open Sans', sans-serif;
    }

    h1,
    h2,
    h3,
    h4,
    p,
    a {

        font-family: 'Open Sans', sans-serif;
    }





    h1 {

        text-transform: uppercase;

        color: #1c92ca;
    }



    a {

        color: #0099d6;

        text-decoration: none;
    }

    ul.nav.navbar-nav.navbar-right.nav_ul {

        margin-top: 13px;

        position: relative;

        top: 5px;
    }

    h1 {

        text-transform: uppercase;

        color: #1c92ca;
    }




    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

        line-height: 20px;

        font-size: 15px;

        text-transform: uppercase;

        /*font-weight: bold;*/
    }

    span.topic_b {

        font-weight: bolder;
    }



    .box p {

        color: white;

        padding: 32px 10px;
    }

    .box {

        /* border: 1px solid; */
        height: 120px;

        margin: 10px;

        background: #1e4d78;

        border-radius: 5px;

        text-align: center;

        width: 70%;

        float: right;
    }

    .price_box {

        width: 100%;

        height: 570px;

        border: 1px solid;

        border-radius: 5px;
    }

    .center_box {

        height: 85px;

        background: #7f888c;

        /* margin: 0px; */
        /* line-height: 0px; */
    }

    .h2_box {

        margin: 0px;

        padding: 28px;

        color: white;

        font-size: 23px;
    }

    .content_box p {

        padding: 0 13px;

        color: black;

        font-size: 14px;

        margin: 5px 0;
    }

    .cu_btn {

        position: absolute;

        bottom: 13px;

        /* width: 140px; */
        left: 83px;
    }

    .img_box {

        width: 20%;

        float: left;
    }

    .img_box img {

        width: 84px;

        padding: 38px 0;
    }



    footer a {

        color: white;

        font-size: 15px;
    }

    footer {

        width: 100%;

        background: #1c92ca;

        padding: 10px;

        /*margin-top: 30px;*/
    }

    .section {

        padding: 10px 0;
    }



    .arrow {

        width: 15px;

        height: 160px;

        /* border: 1px solid; */
        position: absolute;

        left: 327px;

        margin: 11px 0;

        background: #5a7e9e;
    }
































    /***

    User Profile Sidebar by @keenthemes

    A component of Metronic Theme - #1 Selling Bootstrap 3 Admin Theme in Themeforest: http://j.mp/metronictheme

    Licensed under MIT

    ***/

    .panel-group {

        padding-top: 20px;
    }

    .panel-default {

        border-radius: 0;

        border: none;

        background: none;

        margin-bottom: 0;

        padding: 15px 0;
    }

    .panel-default>.panel-heading {

        border: none;

        background: none;

        padding: 0;
    }

    .panel-default>.panel-heading+.panel-collapse .panel-body {

        border: none;

        padding: 0 0 0 32px;
    }

    .panel-default h5 {

        font: 300 19px "Open Sans", Arial, sans-serif;

        padding: 0;

        margin: 0 0 5px;
    }

    .panel-group .panel+.panel {

        margin-top: 15px;
    }

    .panel-default .accordion-toggle:before {

        content: "";

        width: 21px;

        height: 21px;

        display: inline-block;

        background: #e54a1a url(http://keenthemes.com/assets/bootsnipp/toggle-icons.png) no-repeat 6px 10px;

        border-radius: 50%;

        margin-right: 10px;

        position: relative;

        top: 4px;
    }

    .panel-default .collapsed:before {

        background: #495764 url(http://keenthemes.com/assets/bootsnipp/toggle-icons.png) no-repeat 6px -148px;
    }

    .panel-default .panel-title:hover .collapsed:before {

        background-color: #e54a1a;
    }

    .panel-default .accordion-toggle,

    .panel-default .accordion-toggle:focus,

    .panel-default .accordion-toggle:hover,

    .panel-default .accordion-toggle:active {

        color: #E54A1A;

        text-decoration: none;
    }

    .panel-default .collapsed {

        color: black;
    }

    .panel-body p {

        margin: 5px 0;

        font-size: 17px;
    }



.address h4 {
    font-weight: bold;
    font-size: 20px;
    margin-top: 21px;
}

    .panel-body li {

        font-size: 16px;

        list-style-type: none;
    }






    /*top_nav*/

  .mail_icon {
    color: white;
    font-size: 20px;
    margin-right: 5px;
}       



    .mail_detail p {

        color: white;

        margin: 0px;

        padding: 8px;
    }

    .top_col {

        padding: 0px;
    }

    .text_right {

        text-align: right !important;
    }








    /*slider*/


    /*.container {

    margin-top: 20px;

    }*/


    /* Carousel Styles */

    .carousel-indicators .active {

        background-color: #2980b9;
    }




    .carousel-control {

        width: 0;
    }



    .carousel-control.left,

    .carousel-control.right {

        opacity: 1;

        filter: alpha(opacity=100);

        background-image: none;

        background-repeat: no-repeat;

        text-shadow: none;
    }




    /*.carousel-control.left span {

    padding: 15px;

    }*/


    /*.carousel-control.right span {

    padding: 15px;

    }*/

    .carousel-control .glyphicon-chevron-left,

    .carousel-control .glyphicon-chevron-right,

    .carousel-control .icon-prev,

    .carousel-control .icon-next {

        position: absolute;

        top: 45%;

        z-index: 5;

        display: inline-block;
    }



    .carousel-control .glyphicon-chevron-left,

    .carousel-control .icon-prev {

        left: 35px;
    }



    .carousel-control .glyphicon-chevron-right,

    .carousel-control .icon-next {

        right: 35px;
    }



.carousel-control.left span, .carousel-control.right span {
    background-color: #1c92ca;
    /* padding: 24px; */
    width: 50px;
    height: 50px;
    border-radius: 43px;
}



    .carousel-control.left span:hover,

    .carousel-control.right span:hover {

        opacity: .7;

        filter: alpha(opacity=70);
    }




    /* Carousel Header Styles */

    .header-text {

        position: absolute;

        top: 20%;

        left: 1.8%;

        right: auto;

        width: 96.66666666666666%;

        color: #fff;
    }



    .header-text h2 {

        font-size: 40px;
    }



    .header-text h2 span {

        /*background-color: #1c92ca;*/
        padding: 5px;

        font-size: 30px;
    }

    .header-text h3 span {

        background-color: #000;

        padding: 15px;
    }



    .btn-min-block {

        min-width: 170px;

        line-height: 26px;
    }



    .btn-theme {

        color: #fff;

        background-color: transparent;

        border: 2px solid #fff;

        margin-right: 15px;
    }



    .btn-theme:hover {

        color: #000;

        background-color: #fff;

        border-color: #fff;
    }

    .glyphicon-chevron-left:before {

        content: "\e079";

        /* padding: 0px; */
        position: relative;

        top: 8px;
    }

    .glyphicon-chevron-right:before {



        position: relative;

        top: 8px;
    }

    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img,
    .img-responsive,
    .thumbnail a>img,
    .thumbnail>img {

        display: block;

        max-width: 100%;

        /*max-height: 450px;*/
        height: auto;
    }



    .text-center {

        position: absolute;

        top: 210px;
    }

    span.sec_div {

        position: relative;

        top: 12px;
    }



























    .overlay {

        position: fixed;

        top: 0;

        bottom: 0;

        left: 0;

        right: 0;

        background: rgba(0, 0, 0, 0.7);

        transition: opacity 500ms;

        visibility: hidden;

        opacity: 0;

        z-index: 333;
    }

    .overlay:target {

        visibility: visible;

        opacity: 1;
    }



    .popup {

        margin: 70px auto;

        padding: 20px;

        background: #fff;

        border-radius: 5px;

        width: 30%;

        position: relative;

        transition: all 5s ease-in-out;

        top: 14%;
    }



    .popup h2 {

        margin-top: 0;

        color: #333;

        font-family: Tahoma, Arial, sans-serif;
    }

    .popup .close {

        position: absolute;

        top: 20px;

        right: 30px;

        transition: all 200ms;

        font-size: 30px;

        font-weight: bold;

        text-decoration: none;

        color: #333;
    }

    .popup .close:hover {

        color: #06D85F;
    }

    .popup .content {

        max-height: 30%;

        overflow: auto;
    }



    @media screen and (max-width: 700px) {

        .box {

            width: 70%;
        }

        .popup {

            width: 70%;
        }
    }



    a {

        cursor: pointer;
    }

    a.button {

        padding: 7px 25px;

        color: white;

        border-radius: 5px;
    }

    small.error {

        color: red;

        position: absolute;

        /*left: 0%;*/
    }
































































    /*admin*/


    /*

    * Specific styles of signin component

    */


    /*

    * General styles

    */

    .card-container.card {

        max-width: 350px;

        padding: 40px 40px;
    }



    .btn {

        font-weight: 700;

        height: 36px;

        -moz-user-select: none;

        -webkit-user-select: none;

        user-select: none;

        cursor: default;
    }




    /*

    * Card component

    */

    .card {

        background-color: #fff;

        /* just in case there no content*/
        padding: 20px 25px 30px;

        margin: 0 auto 25px;

        margin-top: 50px;

        /* shadows and rounded borders */
        -moz-border-radius: 2px;

        -webkit-border-radius: 2px;

        border-radius: 2px;

        -moz-box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.3);

        -webkit-box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.3);

        box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.3);
    }




    /*.profile-img-card {

    width: 96px;

    height: 96px;

    margin: 0 auto 10px;

    display: block;

    -moz-border-radius: 50%;

    -webkit-border-radius: 50%;

    border-radius: 50%;

    }*/


    /*

    * Form styles

    */

    .profile-name-card {

        font-size: 16px;

        font-weight: bold;

        text-align: center;

        margin: 10px 0 0;

        min-height: 1em;
    }



    .reauth-email {

        display: block;

        color: #404040;

        line-height: 2;

        margin-bottom: 10px;

        font-size: 14px;

        text-align: center;

        overflow: hidden;

        text-overflow: ellipsis;

        white-space: nowrap;

        -moz-box-sizing: border-box;

        -webkit-box-sizing: border-box;

        box-sizing: border-box;
    }



    .form-signin #inputEmail,

    .form-signin #inputPassword {

        direction: ltr;

        height: 44px;

        font-size: 16px;
    }



    .form-signin input[type=email],

    .form-signin input[type=password],

    .form-signin input[type=text],

    .form-signin button {

        width: 100%;

        display: block;

        margin-bottom: 10px;

        z-index: 1;

        position: relative;

        -moz-box-sizing: border-box;

        -webkit-box-sizing: border-box;

        box-sizing: border-box;
    }



    .form-signin .form-control:focus {

        border-color: rgb(104, 145, 162);

        outline: 0;

        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgb(104, 145, 162);

        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgb(104, 145, 162);
    }



    .btn.btn-signin {

        /*background-color: #4d90fe; */
        background-color: rgb(104, 145, 162);

        /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
        padding: 0px;

        font-weight: 700;

        font-size: 14px;

        height: 36px;

        -moz-border-radius: 3px;

        -webkit-border-radius: 3px;

        border-radius: 3px;

        border: none;

        -o-transition: all 0.218s;

        -moz-transition: all 0.218s;

        -webkit-transition: all 0.218s;

        transition: all 0.218s;
    }



    .btn.btn-signin:hover,

    .btn.btn-signin:active,

    .btn.btn-signin:focus {

        background-color: #2196F3;
    }



    .forgot-password {

        color: rgb(104, 145, 162);
    }



    .forgot-password:hover,

    .forgot-password:active,

    .forgot-password:focus {

        color: rgb(12, 97, 33);
    }

    a,
    button {

        cursor: pointer;
    }

    .icon_claim {
        font-size: 45px;
        position: relative;
        top: 50px;
    }

.box_claims {
    width: 535px;
    height: 500px;
    margin: 0 auto;
    position: relative;
    right: 16px;
}

    .center_box_claim {
        width: 130px;
        height: 110px;
        background: #4976CA;
        border-radius: 54%;
        margin: 0 auto;
        position: absolute;
        top: 36%;
        left: 40%;
    }

    .font_p {
        color: white;
        font-size: 20px;
        position: relative;
        top: 27px;
    }

    a:hover {
        text-decoration: none;
    }

    p.btm_text {
        position: absolute;
        bottom: 9%;
        width: 100%;
        text-align: center;
        font-size: 22px;
        color: white;
        font-weight: bolder;
    }

    .h2_seo {
        margin: 0;
        padding: 0px;
        font-size: 20px !important;
        background: #0b4e6f;
        margin-bottom: 10px;
        width: 100%;
        margin: 0px auto;
        padding: 2px 0;
    }

    .h2_seo2 {
        margin: 0;
        padding: 0px;
        font-size: 20px !important;
        background: #0b4e6f;
        margin-bottom: 10px;
        width: 86%;
        margin: 0px auto;
        padding: 5px 0;
    }

    .h2_seo3 {
        margin: 0;
        padding: 0px;
        font-size: 20px !important;
        background: #0b4e6f;
        margin-bottom: 10px;
        width: 100%;
        margin: 0px auto;
        padding: 2px 0;
    }

    .bottom_claim ul li {
        border: 1px solid;
        margin: 10px auto;
        padding: 10px;
        width: 700px;
        list-style-type: none;
    }

    .custum_right {
        position: absolute;
        left: 206px;
        /* top: 12px; */
        /* background: rebeccapurple; */
        padding: 4px;
        color: #225973;
        font-size: 20px;
    }



    /*media query css*/

    @media only screen and (max-width: 500px) {
/*        .price_box {
            width: 280px;
            height: 500px;
            border: 1px solid;
            border-radius: 5px;
            margin: 0 auto;
            margin-bottom: 1em;
        }*/
        .navbar-toggle {
            position: relative;
            float: right;
            padding: 9px 10px;
            margin-top: 8px;
            margin-right: 15px;
            margin-bottom: 8px;
            background-color: #1c92ca;
            background-image: none;
            border: 1px solid transparent;
            border-radius: 4px;
            /* color: white; */
            top: 12px;
        }
        .navbar-toggle .icon-bar {
            display: block;
            width: 22px;
            height: 2px;
            border-radius: 1px;
            background: white;
        }
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
            line-height: 20px;
            font-size: 15px;
            text-transform: uppercase;
            font-weight: 500;
            color: white;
        }
        ul.nav.navbar-nav.navbar-right.nav_ul {
            margin-top: 13px;
            position: relative;
            top: 5px;
            text-align: center;
            /* overflow: hidden; */
            background: #1c92ca;
        }
        .nav>li>a:focus,
        .nav>li>a:hover {
            text-decoration: none;
            background-color: transparent;
        }
        .mail_detail p {
            color: white;
            margin: 0px;
            padding: 8px;
            font-size: 13px;
        }
    }

    .h1_head {
        font-size: 30px;
        font-weight: bolder;
        color: #1c92ca;
    }

    center img {
        width: 100%;
    }

    p.text_size {
        font-size: 20px;
    }
    .profile_img{
        width:100%;
    }
    .box_img_profile {
        width: 150px;
        height: 150px;
        border-radius: 50%;
        border: 0px solid #1c92ca;
        background: #1c92ca;
    }
    .read_more{
        cursor: pointer;
    }
    .second_box {
        width: 70%;
        margin: 25px auto;
        /* position: relative; */
        /* top: 30px; */
    }
.box_width_bottom {
    display: inline-block;
    width: 48%;
}

.modal-header1 {
    padding: 15px 20px;
    border-bottom: 0px solid #e5e5e5;
    padding-bottom: 0px;
}
.modal-header{
    border-bottom: 0px solid #e5e5e5;
}
.modal-footer{
    border-top: 0px solid #e5e5e5;
}
.modal-dialog {
    width: 600px;
    margin: 10% auto;
}
.modal-body1 p{
    text-align:justify;
}
.modal-body1 {
    position: relative;
    /* padding: 0 40px; */
    color: black;
    padding-bottom: 40px;
    padding-top: 0px;
    padding-left: 21px;
    padding-right: 21px;
}
p.head_designation {
    font-size: 12px;
}
.profile_img{
    width:150px;
    height: 150px;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.name_prof {
    margin-bottom: 3px;
}

/*hover effects*/

/*end hover effects*/

.address p {
    font-size: 17pX;
    margin-bottom: 14px;
    color: black;
}
.footer_copy:focus, .footer_copy:hover {
    color: white;
    text-decoration: inherit;
}
.a,.a:hover {
    color: white;
}
.btn_action_req {
    font-size: 12px;
    font-weight: 500;
    height: 32px;
    border: 0px;
    position: relative;
    top: 3px;
}
#Home{
    padding-top:120px; 
}
.claims_text{
    text-align: justify;
}
.text_position{
    position: relative;
    left: -4px;
}
.btn_action_req {
    font-size: 15px;
    font-weight: 500;
    height: 39px;
    border: 0px;
    position: relative;
    top: -1px;
    border-radius: 60px;
    margin: 7px 0;
    padding: 10px 17px;
}
span.mail_detail {
    position: relative;
    top: 6px;
}
.mail_detail p {
    color: white;
    margin: 0px;
    font-size: 17px;
    padding: 8px;
}





/*css start popup sla copy*/
/*popup css form*/



/*css popup form*/




/*css for radio button start*/
.radio_ul li {
    color: #AAAAAA;
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: 40px;
}
.radio_ul li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

.radio_ul li label {
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 16px;
    padding: 0;
    margin: 10px auto;
    height: 30px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
    padding-left: 30px;
    top: -11px;
    color: white;
}

.radio_ul li:hover label {
    color: white;
}

.radio_ul li .check {
    display: block;
    position: absolute;
    border: 2px solid white;
    border-radius: 100%;
    height: 18px;
    width: 18px;
    top: 0;
    left: 0;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

.radio_ul li:hover .check {
    border: 2px solid white;
}

.radio_ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 2px;
    left: 2px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}
.radio_ul li input[type=radio]:checked ~ .check {
  border: 2px solid white;
}

.radio_ul li input[type=radio]:checked ~ .check::before{
  background: white;
}

.radio_ul li input[type=radio]:checked ~ label {
    color: white;
}





.btn_next {
    padding: 6px 20px;
    font-size: 16px;
    border-radius: 4px;
    float: right;
    margin-right: 10px;
    background: white;
    color: #234176;
    width: 100px;
    font-weight: bold;
}
.btn_back {
    padding: 6px 20px;
    font-size: 16px;
    border-radius: 4px;
    float: left;
    margin-left: : 10px;
     background: white;
    color: #234176;
    width:100px;
    font-weight: bold;
}
.btn_back:hover {
    color: #fff;
    background-color: #5470a2;
    border-color: #5470a2;
}
.btn_next:hover ,.btn_next:active, .btn_next:focus {
    color: #fff;
    background-color: #5470a2;
    border-color: #5470a2;
}
ul.radio_ul {
    margin: 0;
    padding: 0;
}
.sub_steps .radio_ul li label {
    font-size: 15px;
    padding: 10px;
    position: relative;
    /* left: 17px; */
    /* top: -21px; */
    padding-left: 25px;
    top: -20px;
}
.sub_steps .radio_ul li input[type=radio]:checked ~ .check {
    border: 2px solid black;
}
.sub_steps .radio_ul li .check {
    display: block;
    position: absolute;
    border: 2px solid #AAAAAA;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    top: 0px;
    left: 0px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}
.sub_steps .radio_ul li {
    color: #AAAAAA;
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: 32px;
}


/*popup form*/

h1.popup_title {
    font-size: 22px;
    margin-bottom: 31px;
    color: white;
    font-weight: lighter;
    font-family: inherit;
    margin-top: 25px;
}
.cust_btn_box {
    position: absolute;
    bottom: -2px;
}
.rate-updates .tab-content>.active {
    display: block;
    position: relative;
    height: 329px;
    clear: both;
}
.tabSec .radio_ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 3px;
    left: 3px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.cust_modal-content {
    position: relative;
    background-color: #1c92ca;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    top: 0px;
}
.latest_pop_close:focus, .latest_pop_close:hover {
    color: black;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}
.latest_pop_close {
    position: absolute;
    right: 12px;
    top: 0px;
    color: black;
    opacity: 1;
    font-size: 28px;
    float: right;
    z-index: 3333;
}
.sub_steps .form-group label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    color: white;
}
.sub_steps .form-group  {
   clear:both;
    margin-bottom: 4px;
}

.sub_steps .form-group .form-control {
    display: block;
    width: 100%;
    height: 38px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.errEmailPop {
    color: red;
    position: absolute;
    right: 3px;
    top: 8px;
    font-size: 12px;
}

ul.radio_ul {
    width: 152px;
   
    margin: 0 auto;
}
 .latest_pop_dialog {
    width: 500px;
    margin: 30px auto;
}
.box_comm_popup {
    position: relative;
    width: 164px;
    height: 100%;
    margin: 0 auto;
}
.box_comm_popup .radio_ul {
    float: left;
    width: 82px;
}
.custom_pop_icon {
    color: black;
    font-size: 20px;
    font-weight: 100!important;
    cursor: pointer;
    width: 131px;
    height: 40px;
    border: 1px solid;
    position: relative!important;
    /* left: 8px; */
    padding: 9px 29px;
    left: 15px;
}
.custom_pop_icon_prev {
    color: white;
    font-size: 20px;
    font-weight: 100!important;
    cursor: pointer;
    width: 131px;
    height: 40px;
    border: 1px solid;
    position: relative!important;
    /* left: 8px; */
    padding: 9px 29px;
    right: 13px;
}
.cust_next_icon{
     color: white;
    font-size: 20px;
    font-weight: 100!important;
    cursor: pointer;
    width: 131px;
    height: 40px;
    border: 1px solid;
    position: relative!important;
    /* left: 8px; */
    padding: 9px 29px;
}
.cust_btn_box {
    position: absolute;
    bottom: 100px;
    left: 103px;
}

.radioBtnVal {
    color: red;
    font-size: 17px;
    position: absolute;
    top: 117px;
    left: 167px;
    font-size: 15px!important;
}
.visible_box{
    display: block !important;
}
.hidden_box{
    display: none;
}
#step_2 .form-group {
    margin-bottom: 15px;
    clear: both;
}
#step_2 .form-group label{
 color : white;
}
span.icon_span {
    margin-left: 7px;
    font-size: 16px;
    font-family: sans-serif;
}
h3.text_pop {
    color: black;
    font-weight: lighter;
    width: 275px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
}
.cust_next {
    float: left;
    margin-right: 7px;
    position: relative;
    top: 2px;
}   
span.thank_u {
    font-size: 29px;
    position: relative;
    bottom: 108px;
    color:white;
}
h3.text_pop {
    color: white;
    font-weight: lighter;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 21px;
}
#step_2 div#loader {
    position: absolute;
    top: 1px;
    left: 311px;
}
 .latest_pop_modal {
    overflow-x: hidden;
    overflow-y: hidden;
    background: #000000c7;
    
}

#step_2 img#captcha_code {
    position: absolute;
    top: 27px;
    right: 30px;
}
.next_btn_1{
    color: white;
    font-size: 20px;
    font-weight: 100!important;
    cursor: pointer;
    width: 131px;
    height: 40px;
    border: 1px solid;
    position: relative!important;
    /* left: 8px; */
    padding: 9px 29px;
}
.cust_btn_pop {
    text-align: center;
    margin-top: 45px;
}
#step_2 span.refresh {
    position: absolute;
    top: 30px;
    right: 6px;
    color: #1c92ca;
    font-size: 18px;
    cursor: pointer;
}
 #step_2 img#captcha_code4 {
    position: absolute;
    top: 34px;
    right: 25px;
    padding: 0px;
    border-radius: 29px!important;
    background: transparent;
    /* font-size: 28px!important; */
}
#step_2 .errCaptcha {
    top: 8px;
    right: 0;
}
#myModal_pop .close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: white!important;
    text-shadow: 0 1px 0 #fff;
    /*filter: alpha(opacity=20);*/
    /*opacity: .2;*/
    opacity: 1!important;
}
/*end css popup sla copy*/
